



Package
    {name = "crypto",

     import_dirs = ["${PREFIX}/lib/hs-crypto/imports/HScrypto"],



     source_dirs = [],

     library_dirs = ["${PREFIX}/lib/hs-crypto"],



     hs_libraries = ["HScrypto"],
     extra_libraries = [],
     include_dirs = [],
     c_includes = [],
     package_deps = ["haskell98","text"],
     extra_ghc_opts = [],
     extra_cc_opts = [],
     extra_ld_opts = [],
     framework_dirs = [],
     extra_frameworks = []}
